import * as z from 'zod';
export const InsuranceContactCreateResultSchema = z.object({
  id: z.number().int(),
  userId: z.number().int(),
  name: z.string(),
  phoneNumber: z.string().optional(),
  createdAt: z.date(),
  user: z.unknown()
});